Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
TokenStream.h File Reference
`#include "AttributeSource.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TokenStream
| A TokenStream enumerates the sequence of tokens, either from `Field`s of a `Document` or from query text. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net